Subject: New Reply Received - Clock
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 08:17:27 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Clock  Ticket comment <div dir="auto">Good morning, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you for getting back to me.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Attached is a short video of the clock and the very loose small hand that wont move and stays hanging limp at 6pm. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I have tried to fix the problem myself but sadly I cant , so this is why I would like a replacement clock please as it cant move passed 6pm! </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Many thanks </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Susan Kwatia </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto" id="composer_signature">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt; 
</div>
<div>Date: 19/01/2022 07:58 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3781892] - Clock </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Susan,</div>
<div dir="ltr">
<div dir="ltr"></div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043298204147'>received_624899318798365.mp4</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3781892